## r-cran-repr 0.12.0

=== DESCRIPTION ===
Package: repr
Title: Serializable Representations
Version: 0.12.0
Authors@R: c(
    person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre')),
    person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
    person('Jan', 'Schulz', email = 'jasc@gmx.net', role = 'aut'),
    person('abielr', role = 'ctb'),
    person('Denilson', 'Figueiredo de Sa', role = 'ctb'),
    person('Jim', 'Hester', role = 'ctb'),
    person('karldw', role = 'ctb')
    )
Maintainer: Philipp Angerer <phil.angerer@gmail.com>
Description: String and binary representations of objects for several formats /
    mime types.
Depends: R (>= 3.0.1)
Imports: utils, grDevices
Suggests: methods, highr, Cairo, testthat
Enhances: data.table, dplyr, htmlwidgets
License: GPL-3
LazyData: true
Encoding: UTF-8
Collate: 'generics.r' 'options.r' 'package.r' 'repr_datatable.r'
        'utils.r' 'repr_function.r' 'repr_help_files_with_topic.r'
        'repr_htmlwidget.r' 'repr_list.r' 'repr_matrix_df.r'
        'repr_packageIQR.r' 'repr_recordedplot.r' 'repr_vector.r'
RoxygenNote: 6.0.1.9000
NeedsCompilation: no
Packaged: 2017-04-07 09:59:00 UTC; angerer
Author: Philipp Angerer [aut, cre],
  Thomas Kluyver [aut],
  Jan Schulz [aut],
  abielr [ctb],
  Denilson Figueiredo de Sa [ctb],
  Jim Hester [ctb],
  karldw [ctb]
Repository: CRAN
Date/Publication: 2017-04-07 13:08:00 UTC
