## r-cran-repr 0.9

=== debian/changelog ===
r-cran-repr (0.9-1) unstable; urgency=medium

  * New upstream: 0.9
  * Correct VCS URLs

 -- Gordon Ball <gordon@chronitis.net>  Thu, 28 Jul 2016 14:09:56 +0200

r-cran-repr (0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #814742)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 13 May 2016 21:13:58 +0200
