## r-cran-repr 0.10

=== debian/changelog ===
r-cran-repr (0.10-1) unstable; urgency=medium

  * Team upload

  [ Gordon Ball ]
  * New upstream release. 

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 16:34:16 +0100

r-cran-repr (0.9-2) unstable; urgency=medium

  [ Gordon Ball ]
  * Convert to debhelper
  
  [ Andreas Tille ]
  * Use the canonical CRAN URL for the homepage

 -- Gordon Ball <gordon@chronitis.net>  Tue, 25 Oct 2016 20:06:23 +0200
