=== debian/control ===
Source: r-cran-repr
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.0.1), dh-r
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=repr
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git

Package: r-cran-repr
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Replaces: r-irkernel-repr
Breaks: r-irkernel-repr
Description: Serializable representations of R objects
 GNU R library providing string or binary representations of various types
 of R objects, to support using R with the Jupyter notebook.
