## r-cran-repr 0.12.0

=== debian/changelog ===
r-cran-repr (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:25:16 +0200

r-cran-repr (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 4.0.0
  * Update years and use https URL in d/copyright

 -- Gordon Ball <gordon@chronitis.net>  Fri, 23 Jun 2017 12:22:59 +0200
