=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper (>= 10), r-base-dev (>= 3.0.1), dh-r
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://cran.r-project.org/package=repr
 Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git/
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-repr.git
