## r-cran-repr 0.15.0

=== debian/changelog ===
r-cran-repr (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 09:13:59 +0200

r-cran-repr (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 09:25:41 +0200

r-cran-repr (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * New Build-Depends: r-cran-htmltools, r-cran-base64enc

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 08:38:19 +0200
