## r-cran-repr 0.19.2

=== DESCRIPTION ===
Package: repr
Title: Serializable Representations
Version: 0.19.2
Authors@R: c(
    person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
    person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
    person('Jan', 'Schulz', email = 'jasc@gmx.net', role = 'aut'),
    person('abielr', role = 'ctb'),
    person('Denilson', 'Figueiredo de Sa', role = 'ctb'),
    person('Jim', 'Hester', role = 'ctb'),
    person('karldw', role = 'ctb'),
    person('Dave', 'Foster', role = 'ctb'),
    person('Carson', 'Sievert', role = 'ctb')
    )
Maintainer: Philipp Angerer <phil.angerer@gmail.com>
Description: String and binary representations of objects for several formats /
    mime types.
Depends: R (>= 3.0.1)
Imports: utils, grDevices, htmltools, jsonlite, base64enc
Suggests: methods, highr, Cairo, stringr, testthat, leaflet
Enhances: data.table, dplyr, htmlwidgets, vegalite, plotly, geojsonio
License: GPL-3
LazyData: true
Encoding: UTF-8
Collate: 'generics.r' 'options.r' 'package.r' 'repr_datatable.r'
        'repr_datetime.r' 'utils.r' 'repr_list.r' 'repr_vector.r'
        'repr_factor.r' 'repr_function.r'
        'repr_help_files_with_topic.r' 'repr_htmlwidget.r'
        'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
        'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
        'repr_vega.r'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-02-06 11:59:10 UTC; phil
Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
  Thomas Kluyver [aut],
  Jan Schulz [aut],
  abielr [ctb],
  Denilson Figueiredo de Sa [ctb],
  Jim Hester [ctb],
  karldw [ctb],
  Dave Foster [ctb],
  Carson Sievert [ctb]
Repository: CRAN
Date/Publication: 2019-02-06 13:10:03 UTC
