=== debian/changelog ===
r-cran-repr (0.19.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #920711
  * Add Upstream-Contact
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Wed, 06 Feb 2019 22:05:03 +0100

r-cran-repr (0.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:07:11 +0100

r-cran-repr (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Nov 2018 10:50:35 +0100

r-cran-repr (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Tue, 27 Nov 2018 11:06:26 +0100
