=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
+               r-cran-jsonlite,
                r-cran-base64enc
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
 Homepage: https://cran.r-project.org/package=repr
