## r-cran-repr 1.0.1

=== debian/changelog ===
r-cran-repr (1.0.1-2) unstable; urgency=medium

  * Depend upon r-cran-diffobj for autopkgtests

 -- Gordon Ball <gordon@chronitis.net>  Mon, 22 Jul 2019 20:27:22 +0000

r-cran-repr (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * New dependency: r-cran-pillar

 -- Gordon Ball <gordon@chronitis.net>  Fri, 19 Jul 2019 15:37:38 +0200
