=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
+               r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
