## r-cran-repr 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: repr
 Title: Serializable Representations
-Version: 0.19.2
+Version: 1.1.0
 Authors@R: c(
     person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
     person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
@@ -15,9 +15,13 @@
 Maintainer: Philipp Angerer <phil.angerer@gmail.com>
 Description: String and binary representations of objects for several formats /
     mime types.
+URL: https://github.com/IRkernel/repr/
+BugReports: https://github.com/IRkernel/repr/issues/
 Depends: R (>= 3.0.1)
-Imports: utils, grDevices, htmltools, jsonlite, base64enc
-Suggests: methods, highr, Cairo, stringr, testthat, leaflet
+Imports: utils, grDevices, htmltools, jsonlite, pillar (>= 1.4.0),
+        base64enc
+Suggests: methods, highr, Cairo, stringr, testthat, diffobj (>= 0.2.3),
+        leaflet
 Enhances: data.table, dplyr, htmlwidgets, vegalite, plotly, geojsonio
 License: GPL-3
 LazyData: true
@@ -29,9 +33,9 @@
         'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
         'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
         'repr_vega.r'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-02-06 11:59:10 UTC; phil
+Packaged: 2020-01-28 11:47:50 UTC; phil
 Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
   Thomas Kluyver [aut],
   Jan Schulz [aut],
@@ -42,4 +46,4 @@
   Dave Foster [ctb],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2019-02-06 13:10:03 UTC
+Date/Publication: 2020-01-28 12:20:03 UTC
