=== debian/changelog ===
r-cran-repr (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Gordon Ball <gordon@chronitis.net>  Wed, 29 Jan 2020 07:46:26 +0000

r-cran-repr (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * d/t/run-unit-test: use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: update Standards-Version to 4.4.1
  * d/control: use debhelper-compat instead of d/compat

 -- Gordon Ball <gordon@chronitis.net>  Mon, 16 Dec 2019 19:21:36 +0000
