=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
 Homepage: https://cran.r-project.org/package=repr
