=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dplyr, r-cran-data.table, r-cran-diffobj
Restrictions: allow-stderr
