=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds[\d]*$// \
https://cran.r-project.org/src/contrib/repr_([-\d.]*)\.tar\.gz
