=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools,
                r-cran-jsonlite,
                r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
 Homepage: https://cran.r-project.org/package=repr
+Rules-Requires-Root: no
 
 Package: r-cran-repr
 Architecture: all
