## r-cran-repr 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: repr
 Title: Serializable Representations
-Version: 1.1.3
+Version: 1.1.4
 Authors@R: c(
     person('Philipp', 'Angerer', email = 'phil.angerer@gmail.com', role = c('aut', 'cre'), comment = c(ORCID = "0000-0002-0369-2888")),
     person('Thomas', 'Kluyver', email = 'thomas@kluyver.me.uk', role = 'aut'),
@@ -24,7 +24,6 @@
 Enhances: data.table, tibble, htmlwidgets, vegalite, plotly, geojsonio
 Config/testthat/edition: 3
 License: GPL-3
-LazyData: true
 Encoding: UTF-8
 Collate: 'generics.r' 'options.r' 'package.r' 'repr_datatable.r'
         'repr_datetime.r' 'utils.r' 'repr_list.r' 'repr_vector.r'
@@ -33,9 +32,9 @@
         'repr_matrix_df.r' 'repr_packageIQR.r' 'repr_plotly.r'
         'repr_recordedplot.r' 'repr_spatial.r' 'repr_ts.r'
         'repr_vega.r'
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-01-21 09:01:45 UTC; phil
+Packaged: 2022-01-04 08:53:05 UTC; phil
 Author: Philipp Angerer [aut, cre] (<https://orcid.org/0000-0002-0369-2888>),
   Thomas Kluyver [aut],
   Jan Schulz [aut],
@@ -46,4 +45,4 @@
   Dave Foster [ctb],
   Carson Sievert [ctb]
 Repository: CRAN
-Date/Publication: 2021-01-21 09:20:07 UTC
+Date/Publication: 2022-01-04 14:20:06 UTC
