=== debian/changelog ===
r-cran-repr (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Standards-Version: 4.6.0

 -- Gordon Ball <gordon@chronitis.net>  Thu, 06 Jan 2022 20:17:08 +0000
