=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-jsonlite,
                r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
 Homepage: https://cran.r-project.org/package=repr
