=== debian/changelog ===
r-cran-repr (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 12:04:06 +0100
