=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-repr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
+Homepage: https://cran.r-project.org/package=repr
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-jsonlite,
                r-cran-pillar (>= 1.4.0),
                r-cran-base64enc
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
-Homepage: https://cran.r-project.org/package=repr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-repr
 Architecture: all
