=== debian/control ===
Source: r-cran-repr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-jsonlite,
               r-cran-pillar,
               r-cran-base64enc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-repr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-repr.git
Homepage: https://cran.r-project.org/package=repr
Rules-Requires-Root: no

Package: r-cran-repr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Breaks: r-irkernel-repr
Replaces: r-irkernel-repr
Description: Serializable representations of R objects
 GNU R library providing string or binary representations of various types
 of R objects, to support using R with the Jupyter notebook.
